{
  "alfredsnippet" : {
    "snippet" : "sed -i 's\/#PermitRootLogin prohibit-password\/PermitRootLogin yes\/' \/etc\/ssh\/sshd_config && systemctl restart ssh",
    "uid" : "432B1F34-F501-430F-A84E-5D2893E1B2F1",
    "name" : "允許 SSH root 登入",
    "keyword" : ""
  }
}